kompendium
2.0.1

# Info

data class Info (title: String ?, version: String ?, description: String ?, termsOfService: URI ?, contact: Contact ?, license: License ?)
Content copied to clipboard

## Properties

contact
Link copied to clipboard
var contact : Contact ? = null
Content copied to clipboard
description
Link copied to clipboard
var description : String ? = null
Content copied to clipboard
license
Link copied to clipboard
var license : License ? = null
Content copied to clipboard
termsOfService
Link copied to clipboard
var termsOfService : URI ? = null
Content copied to clipboard
title
Link copied to clipboard
var title : String ? = null
Content copied to clipboard
version
Link copied to clipboard
var version : String ? = null
Content copied to clipboard